<div class="container">
    <div class="plusOneBanner desktopBanner">
        <div id="adfox_1557149333{$blog->id}"></div>
        {literal}
            <script>
                window.Ya.adfoxCode.create({
                    ownerId: 260854,
                    containerId: "adfox_1557149333{/literal}{$blog->id}{literal}",
                    params: {
                        pp: 'g',
                        ps: 'codu',
                        p2: 'ghgl'
                    }
                });
            </script>
        {/literal}
    </div>
</div>

<div class="container">
    <div class="plusOneBanner mobileBanner">
        <div id="adfox_15571495137{$blog->id}" class="zone top"></div>

        {literal}
            <script>window.Ya.adfoxCode.create({ownerId:260854,containerId:"adfox_15571495137{/literal}{$blog->id}{literal}",params:{pp:"g",ps:"codu",p2:"ghgm"}})</script>
        {/literal}
    </div>
</div>